[uwsgi]
# socket = /var/www/todo/wsgi.sock
socket = :9000
chown-socket = root:root
chmod-socket = 777
vacuum = true
uid = root
gui = root
# Graceful shutdown on SIGTERM, see https://github.com/unbit/uwsgi/issues/849#issuecomment-118869386
hook-master-start = unix_signal:15 gracefully_kill_them_all
need-app = true
die-on-term = true
# plugins-dir = /usr/lib/uwsgi/plugins
# plugin = python
# For debugging and testing
show-config = true
# pythonpath = /usr/lib/python2.7
# pythonpath = /usr/local/lib/python2.7
# pythonpath = /usr/local/lib/celery
# virtualenv = /var/www/todo/
# добавил chdir
chdir = /var/www
# module=todo.wsgi:application
module=wsgi
py-autoreload = 1
callable = application